#include "ColorPalettes.h"

void Create_Red_Yellow_Violet_Palette(CRGBPalette16& customPalette) {
    customPalette = CRGBPalette16(
        CRGB::Red, CRGB::Yellow, CRGB::Violet, 
        CRGB::Red, CRGB::Yellow, CRGB::Violet, 
        CRGB::Red, CRGB::Yellow, CRGB::Violet, 
        CRGB::Red, CRGB::Yellow, CRGB::Violet,
        CRGB::Red, CRGB::Yellow, CRGB::Violet, 
        CRGB::Red
    );
}
